Bug 1749385

Summary: Sympa for EL8
Product: [Fedora] Fedora EPEL Reporter: Xavier Bachelot <xavier>
Component: sympaAssignee: Xavier Bachelot <xavier>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: ikeda, xavier
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: sympa-6.2.70-1.el9 sympa-6.2.70-1.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-12-10 00:36:55 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1744683, 1744698, 1748037, 1749226, 1749228, 1749229, 1749231, 1749237, 1749240, 1758479, 1758480, 1758483, 1758485, 1758495, 1762242    
Bug Blocks:    

Description Xavier Bachelot 2019-09-05 13:54:19 UTC
Tracker bug for sympa missing deps in EPEL 8.

Comment 1 Fedora Update System 2022-12-01 16:45:55 UTC
FEDORA-EPEL-2022-6a2e669538 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6a2e669538

Comment 2 Fedora Update System 2022-12-01 16:45:56 UTC
FEDORA-EPEL-2022-a394cc85d6 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a394cc85d6

Comment 3 Fedora Update System 2022-12-02 01:25:46 UTC
FEDORA-EPEL-2022-6a2e669538 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6a2e669538

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-12-02 01:53:51 UTC
FEDORA-EPEL-2022-a394cc85d6 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a394cc85d6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-12-10 00:36:55 UTC
FEDORA-EPEL-2022-6a2e669538 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2022-12-10 01:50:39 UTC
FEDORA-EPEL-2022-a394cc85d6 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.